# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gimp-plugin-gimp3-tools
pkgbase = gimp-plugin-gimp3-tools
xdata = pkgtype=pkg
pkgver = 1:20250610T095711-1
pkgdesc = Ofnuts' Gimp Tools for Gimp 3
url = https://sourceforge.net/projects/gimp3-tools/files/
builddate = 1786699778
packager = Unknown Packager
size = 627218
arch = any
license = custom:none
depend = gimp>=3
depend = python
makedepend = subversion
